/*------------common css------------*/
html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6,ul{margin:0; padding:0;}
ul{list-style:none;}
.clr{clear:both;}
img {max-width: 100%;border:none;height:auto;}
.mrg_bot_5{margin-bottom:5px;}
.mrg_bot_10{margin-bottom:10px;}
.mrg_bot_15{margin-bottom:15px;}
.mrg_bot_20{margin-bottom:20px;}
.mrg_bot_25{margin-bottom:25px;}
.mrg_bot_30{margin-bottom:30px;}
.full-wrap{clear:both;padding:30px 0;}
.p_relative{position:relative;}
a{transition:all .4s ease 0s;-moz-transition:all .4s ease 0s;-ms-transition:all .4s ease 0s;-o-transition:all .4s ease 0s;-webkit-transition:all .4s ease 0s;}
/*--------------End Common css------------------*/
header .header_top {background:#3A3B39;padding:15px 0;}
.header-center h2 span {display: block;font-size: 25px;font-weight:600;letter-spacing: 1px;margin-top: 8px;text-transform: uppercase;}
.site_logo img {max-width: 90%;}
.header-center {margin-top:20px;}
header .menu_block {background:#993300;padding:15px 0;}
.header-center h2 {color: #fff;font-size: 16px;text-align: center;line-height:22px;}
.phone_call {clear: both;float: right;margin-top:8px;}
.phone_call a{color:#fff;}
.usa-img img {float: right;}
.site_logo {margin-top: 20px;}
.phone_call a img {width: 22px;margin-right: 10px;}
.phone_call a {color: #fff;font-weight: 600;font-size:20px;}
.main_menu ul li {float: left;margin-right: 13px;letter-spacing: .18px;}
.main_menu ul li a {color: #fff;text-transform: uppercase;font-weight: 600;font-size:15px;padding-right:32px;position: relative;}
.main_menu ul li:last-child a::after {display: none;}
.main_menu ul li:last-child a {padding-right:0;}
.main_menu ul li:last-child {margin-right: 0;}
.main_menu ul li a::after {position: absolute;height: 14px;background: #fff;width: 2px;content: "";right:8px;top:4px;}
.mid_content {padding: 35px 0 0;}
.mid_content p {color: #3a3b39;line-height: 22px;}
.mid_product_content {padding: 45px 0 25px;background: #f1f1f1;}
.product_id {color: #3a3b39;margin: 0 15px;font-size:16px;}
.product_link {overflow: hidden;text-overflow: ellipsis;padding: 0 15px;}
.product_img {padding: 15px;height:250px;display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-flex-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;justify-content: center;border-bottom: 1px solid #dcdcdc;overflow:hidden;}
.product_price {font-size:16px;font-weight: 600;padding: 0 15px;}
.product_price.out_stock .close_price {float: left;font-size:17px;color:#993300;text-decoration: line-through;}
.product_price.out_stock .temp_out {float:right;color:#993300;font-size:17px;}
.product_price.out_stock {margin: 2px 0;}
.product_des{padding:15px;}
.product_block{letter-spacing:.6px;transition:all .4s ease 0s;-moz-transition:all .4s ease 0s;-ms-transition:all .4s ease 0s;-o-transition:all .4s ease 0s;-webkit-transition:all .4s ease 0s;background: #fff;border:1px solid #dcdcdc;position:relative;margin-bottom:20px;}
.product_link a { position:relative;}
.new_product {position: absolute;background: #3a3b39;top:-8px;color: #fff;font-size: 15px;padding: 5px 0;margin: 0 auto;left: 0;right: 0;width: 50%;font-weight: 600;text-transform: uppercase;}
.product_name {text-transform: uppercase;color: #3a3b39;font-weight: 600;font-size: 15px;margin-top: 30px;padding: 0 15px;}
.product_img img {max-width: 100%;transition: all .6s ease 0s;-webkit-transition: all .6s ease 0s;-moz-transition: all .6s ease 0s;-ms-transition: all .6s ease 0s;-o-transition: all .6s ease 0s;}
.product_block .product_img:hover img {transform: scale(1.07);-webkit-transform: scale(1.07);-moz-transform: scale(1.07);-ms-transform: scale(1.07);-o-transform: scale(1.07);}
.mid_content_top h1, .mid_product_content h1 {margin-bottom: 15px;color:#3a3b39;font-size: 25px;font-weight: 600;}
.site_btn {z-index:1;background:#ad5c33;font-size:14px;color:#fff;padding:10px 15px;display:block;letter-spacing:.6px;font-weight:600;margin:15px auto;position:relative;transition:color 0.25s ease;white-space: nowrap;text-transform:uppercase;text-overflow:ellipsis;overflow:hidden;text-align:center;}
.site_btn::after {position: absolute;content: '';top:0;left: 0;width: 0;height: 100%;background-color:#af6b48;transform-origin:left;transition:width 0.35s ease;-moz-transition:width 0.35s ease;-ms-transition:width 0.35s ease;-o-transition:width 0.35s ease;-webkit-transition:width 0.35s ease;z-index:-1;}
.site_btn::before {position: absolute;content: '';top:0;right: 0;width: 0;height: 100%;background-color:#af6b48;transform-origin:left;transition:width 0.35s ease;-moz-transition:width 0.35s ease;-ms-transition:width 0.35s ease;-o-transition:width 0.35s ease;-webkit-transition:width 0.35s ease;z-index:-1;}
.site_btn:hover {color:#fff;}
.site_btn:hover::after {width:50%;}
.site_btn:hover::before {width:50%;}
.site_btn:last-child {margin-bottom:0;}
.view_all{text-align:center;}
.site_btn.view_btn {background: #3A3B39;padding: 10px 25px;width:30%;}
.new_heading .site_btn {width: auto;margin:3px;}
.mid_jotter_link{background:#ad5c33;padding:15px 0;}
.mid_jotter_link .smals_jotter{font-size: 20px;text-align: center;color: #fff;margin-bottom:0;}
.mid_jotter_link .smals_jotter a{color: #fff;}
.mid_content_top .smals_jotter a{color:#fff;}
.site_btn.product_block_link {width: auto;font-size: 14px;text-transform: none;margin:10px 0;}
.product_des {background: #f5f5f5;padding: 15px 0;}
.bottom_sec {padding: 35px 0;background: #f1f1f1;}
.btm_sec_des p {line-height: 22px;color: #3a3b39;}
.btm_sec_des p:last-child {margin-bottom:0;}
.new_product_sec {padding:10px 0 20px;}
.new_heading{margin-bottom: 25px;background: #3A3B39;padding:8px 15px;}
.new_heading h2 {font-weight: 600;font-size:20px;color: #fff;display: inline-block;line-height: 35px;}
.new_heading a {text-align: right;float: right;color: #3A3B39;font-weight: 600;display: inline-block;background: #fff;padding: 6px 10px;}
.iped_holder {padding: 35px 0;}
footer{background:#3A3B39;padding:40px 0;}
footer p {color: #fff;font-weight: 600;font-size: 15px;line-height: 22px;margin-bottom:0;}
.accpect_card p {margin-bottom: 10px;}
.footer_address a {color: #fff;}
footer .footer_address p {margin-bottom: 5px;}
.footer_address img {margin-right: 10px;}
.footer_copyright p {text-align: center;}
.accpect_card {text-align: right;}
.accpect_card ul li {float:left;padding: 0 5px;}
.accpect_card ul {width: 100%;display: block;float: right;padding-left: 145px;}
.clrfix {clear: both;}
.sold_out {color: #ad5c33;font-weight: 600;}
/*********responsive-navigator************/
#navigator {width:300px;height: 100%;position: fixed;top: 0;left: -300px;background:#3f3e3e;float: left;z-index:100;}
#nav {width:300px;height: auto;display: block;margin: 0;padding: 0;}
.tel_no {position:fixed;top: 8px;right: 15px;background: transparent !important;width: auto !important;font-weight: 600;z-index:50;}
.tel_no a{color: #fff;font-size: 20px;}
.tel_no img {margin-right: 15px;width: 28px;}
.nav_tab {width: 250px;height: 50px;display: block;}
.menu_heading {height: 45px;background:#993300;color: #fff;padding-top: 8px;z-index: 999999;font-size: 20px;font-weight: 600;padding-left: 15px;}
.mobile_menu ul li a {padding: 8px 15px;display: block;color: #fff;font-size: 18px;font-weight: 600;}
.mobile_menu ul li a:hover {background:#545252;}
.nav_tab a p {color: rgba(255,255,255,0.8);font-size: 18px;padding: 15px 0;text-align: center;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.nav_tab a p:hover {background: rgba(255,255,255,0.9);color: rgba(0,0,0,1);letter-spacing: 2px;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.menu-icon {width:100%;height:45px;position: fixed;top: 0;left: 0px;margin: 0;z-index: 10;background:#993300;padding: 5px 15px;}
.menu-icon.on{ z-index:100;}
.menu-icon div {width:40px;height:5px;background: #fff;margin: 5px;transition: all 0.35s;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.on .line_one {transform: rotate(45deg) translate(7px, 7px);}
.on .line_two {opacity: 0;}
.on .line_three {transform: rotate(-45deg) translate(7px, -7px);}
/************************inner-pages**********/
.container_wrap .content_pag h4 {font-size: 22px;margin: 0 0 8px 0;}
.container_wrap .content_pag p {color: #656565;line-height: 22px;}
.container_wrap .content_pag p a {color: #656565;}
.container_wrap .content_pag p a:hover {color: #ea732e;}
.product_price.sold_out {color:#993300;}
.disclamer{padding:35px 0;}
.disclamer p {line-height:28px;color:#3a3b39;font-size:15px;margin-bottom:0;}
.temp_out.temp_line {text-decoration:line-through;}
.inner_heading_block h2 {margin-bottom:20px;font-size:35px;font-weight:600;color:#993300;}
.contact_info p {text-align:center;font-size:20px;color:#3a3b39;font-weight:600;}
.contact_top {padding:35px 0;}
.contact_mid {padding:35px 0 0;}
.iped_holder.contact_iped {padding:20px 0 20px;}
.disclamer p span {color:#ad5c33;text-decoration:underline;}
.disclamer p strong {color:#993300;}
.container_wrap {padding: 35px 0;}
.call_assist {background:#3A3B39;text-align: center;margin-top: 15px;padding: 5px;}
.product_img_box {text-align: center;border:1px dashed #993300;padding: 15px;}
.disclamer.inner_disclamer {background: #f5f5f5;}
.p_price span {text-decoration: line-through;}
.call_assist .inner_border {border: 1px solid #ccc;padding: 10px;}
.call_assist h3 {line-height: 32px;font-weight: 700;}
.call_assist h3.n_help {border-bottom: 1px solid #fff;display: inline-block;padding-bottom: 5px;margin-bottom: 10px;}
.call_assist h3, .call_assist p, .call_assist a {color: #fff;}
.call_assist a {font-size: 18px;font-weight: 600;}
.call_assist a img {width:auto;margin-right: 10px;}
.call_assist {text-align: center;}
.call_assist h3 {line-height: 32px;font-weight: 700;}
.inner_page_right h1, .privacy_policy h2, .product_page_sec h2 {background:#ad5c33;color: #fff !important;font-size: 20px;font-weight: 600;padding: 10px 15px;margin-bottom:15px;}
.inner_page_right .scd_heading{background:#ad5c33;color: #fff !important;font-size: 20px;font-weight: 600;padding: 10px 15px;margin-bottom:15px;}
.table {color: #333;}
.table tbody {border: none !important;}
.table tbody td:first-child {font-size: 16px;}
.table tbody td {border: 1px solid #333;text-align: center;font-weight: 600;}
.no_order h2, .privacy_policy h3 {font-size: 18px;color: #942c21;font-weight: 600;}
.prodect_describe p.p_item_no {color:#3A3B39;font-size:16px;font-weight: 600;margin-top:10px;}
.p_price, .p_size {color: #3A3B39;font-size: 16px;font-weight: 600;}
.prodect_describe p.p_inner_des {line-height: 22px;color:#3A3B39;}
.product_order {border:1px solid #942c21;padding: 10px 25px;margin-top: 20px;}
.product_order h3 {font-size:15px;color: #333;margin: 0 0 25px 0;line-height: 22px;font-weight:600;}
.product_order h3 span {font-size: 15px;color: #942c21;font-weight: normal;margin-top: 10px;display: block;}
.form-group.input_width {width: 47%;float: left;}
.form-group.input_width_1 {width: 100%;}
.input_width_1 label {display: block;font-weight: normal;color: #942c21;}
.input_width .my_input {width: 25%;float: left;}
.submit_btn {background:#ad5c33;color: #fff;border: none;font-weight: 600;padding: 11px 25px;margin-left: 18px;text-align:center;transition:all .4s ease 0s;-moz-transition:all .4s ease 0s;-ms-transition:all .4s ease 0s;-o-transition:all .4s ease 0s;-webkit-transition:all .4s ease 0s;}
.submit_btn:hover{background:#af6b48;}
.submit_btn.checkout {margin: 0;width:62%;}
.input_width_1 span {margin-left: 10px;position: relative;top: -2px;}
.no_able {margin-top: 25px;font-weight: 600;font-size: 18px;text-decoration: underline;}
.no_order span {text-decoration: line-through;color:#942c21;font-weight: normal;font-size: 15px;margin-right: 15px;}
.p_price .new_price {margin-left: 15px;text-decoration: none;color: #993300;}
.artwork_submit {line-height: 22px;margin-top: 15px;font-size: 15px;}
.artwork_submit a{text-decoration:underline;}
.call_order {font-size: 18px;}
.p_feature ul {padding-left: 10px;}
.p_feature ul li{background: url(../images/check.png) no-repeat scroll 1px 1px;text-align: left;margin-bottom: 5px;color: #333;padding: 0 0 5px 25px;}
.p_abailable {margin-top: 25px;padding-left: 10px;font-size: 18px;font-weight: 600;}
.more_color ul li {float: left;width: 33.33%;text-align: center;}
.more_color ul li span {display: block;margin: 1px 0 8px;font-size: 10px;}
.more_color {margin-top: 40px;}
.product_des_img {margin:15px 0;text-align: center;}
.product_des_img .p_light_box span {display: block;margin-top: 10px;color: #993300;font-weight: 600;}
.p_light_box.light_box.p_light_box_side {padding-top: 40px;}
.p_light_box {border: 1px solid #ccc;padding: 15px;height:250px;}
.note_statement {font-size: 16px;margin-bottom: 30px;text-decoration: underline;}
.p_img_box_blow span {color: #993300;margin: 10px 0 35px;display: block;text-align: center;}
.p_img_box_blow span.last_head {margin-bottom:0;}
.extra_color {text-align: center;margin: 30px 0 0;}
.extra_color div span {color: #993300;margin: 10px 0 0;display: block;text-align: center;}
.img_box {height: 150px;}
.extra_color .light_box {border: 1px solid #ccc;padding: 15px;}
.light_box span {display: block;color: #993300;font-size: 16px;}
.two_color {margin-top: 15px;text-align:center;}
.two_color ul li {float: left;width: 50%;margin-bottom: 12px;}
.two_color ul li span {display: block;margin-top: 5px;font-size: 12px;}
.four_color ul li {float: left;width: 25%;}
.four_color{text-align: center;}
.four_color ul li span {display:block;margin-top:5px;font-size:12px;}
.mid_content.close_out_sec {padding-bottom: 25px;}
.last_product {color: #993300;font-weight: 600;font-size: 18px;margin-bottom:2px;text-transform: uppercase;}
.last_product.left_product {text-decoration: line-through;}
.white_bottom_sec{background:#fff;}
.gray_sec{background:#f1f1f1;}
.link_color {margin: 15px;text-align: center;font-weight: 600;}
.link_color a{color: #993300;}
.three_color ul li {margin-bottom: 10px;width: 33.333% !important;float: left;text-align: center;}
.three_color ul li span {display: block;font-size: 12px;margin-top: 3px;}
.color_pln_img {padding: 15px;}
.color_planner .product_price {border-bottom: 1px solid #ccc;padding-bottom: 10px;margin: 0 15px 15px 15px;}
.color_planner .p_feature {height:315px;}
.product_img_box .light_box img {display: inline-block;}
.color_head {margin-bottom: 15px;}
.our_price {color: #993300;font-weight: 600;margin-bottom:25px;font-size: 16px;}
.ab_des {padding-left: 15px;}
.container_wrap.container_wrap_sec {padding-top: 0;}
.form_name {font-weight: 600;font-size: 16px;text-decoration: underline;text-align:center;}
.mid_content_top.original_leather h1 {font-size: 16px;line-height: 24px;font-weight: normal;}
.mid_content_top.original_leather .product_img{border-bottom:none;}
.sec_p_price {color: #993300;text-decoration: none !important;margin-left: 15px;}
.link_page a {color: #993300;font-size: 16px;text-decoration: underline;}
.item_des {color: #993300;font-size: 18px;font-weight: 600;margin: 15px 0;}
.item_name{color:#3a3b39; text-transform:uppercase;margin-bottom:15px;font-size:20px;font-weight: 600;}
.item_des p {margin-bottom:0px;font-size:14px;line-height:22px;}
.item_box {border: 1px solid #ccc;padding: 15px;margin-bottom:25px;position:relative;}
.item_form label {display: block;}
.form-group.input_width.input_wrap {padding-left: 25px;}
.item_box .product_link{padding:0;}
.box_feature ul li{background: url(../images/check.png) no-repeat scroll 1px 1px;text-align: left;margin-bottom: 5px;color: #333;padding: 0 0 5px 25px;}
.cover_case {color: #993300;font-size: 20px;font-weight: 600;margin-bottom: 15px;}
.second_heading h2 {color: #fff !important;font-size: 20px;font-weight: 600;text-align: center;background: #3A3B39;padding: 15px 15px;margin: 0 15px;}
.second_heading {margin: 25px 0;}
.no_stock .close_price {color: #993300;text-decoration: line-through;}
.item_box .new_product {top: -14px;width: 30%;}
.img-box {height: 250px;}
.color_sec ul li {float: left;width: 25%;text-align: center;margin-bottom: 5px;}
.color_sec {display: block;float: left;width: 100%;height:65px;}
.eight_color ul li {width: 12%;}
.tan_color ul li {width: 10%;}
.color_sec.bt_margin {margin-bottom: 30px;}
.color_sec.bot_mrg {margin-bottom: 5px;}
/*********29-01-2021************/
.product_block.new-padfoli .product_img img {height: 240px;}
.product_block.new-padfoli .product_des p {margin: 8px 0;color: #656565;}

/************************Responsive Pages**********/
@media (min-width:1024px) and (max-width:1199px) {
.product_name {font-size:14px;margin-top:25px;padding: 0 5px;}
.product_price {font-size:18px;}
.new_product {font-size:14px;}
.product_price.out_stock .temp_out, .product_price.out_stock .close_price {font-size:15px;}
.accpect_card ul {padding-left:60px;}
.main_menu ul li a {font-size:14px;padding-right: 16px;}
.main_menu ul li {margin-right:0px;}
.main_menu ul li a::after {height:12px;right:7px;}
.submit_btn.checkout {width: 72%;}
.item_box .form-group.input_width.input_wrap {padding-left: 15px;}
.item_box .form-group.input_width {width: 50%;}
.item_box .input_wrap .submit_btn {margin: 0 0 0 3px;float: right;}
.item_box .box_feature ul li {font-size: 13px;}
.two_color ul li, .three_color ul li {padding: 2px;}
.product_price {font-size: 16px;}
}
@media (min-width:991px) and (max-width:1023px) {
.product_name {font-size:14px;margin-top:25px;padding:0 5px;}
.product_price {font-size:18px;}
.new_product {font-size:14px;}
.product_price.out_stock .temp_out, .product_price.out_stock .close_price {font-size:16px;}
.accpect_card ul {padding-left:60px;}
.main_menu ul li a {font-size:14px;padding-right:16px;}
.main_menu ul li {margin-right:0px;}
.main_menu ul li a::after {height:12px;right:7px;}
.submit_btn.checkout {width: 72%;}
.item_box .form-group.input_width.input_wrap {padding-left: 15px;}
.item_box .form-group.input_width {width: 50%;}
.item_box .input_wrap .submit_btn {margin: 0 0 0 3px;float: right;}
.item_box .box_feature ul li {font-size: 13px;}
.two_color ul li, .three_color ul li {padding: 2px;}
.product_price {font-size: 16px;}
}
@media (min-width:768px) and (max-width:991px) {
.header-center h2 {font-size:14px;line-height:16px;}	
.header-center h2 span {font-size:18px;letter-spacing:0px;margin-top:3px;}
.call_assist h3 {line-height: 20px;font-size: 18px;}
.input_width .my_input {width:25%;padding: 3px 10px;}
.img_box {height: 75px;}
.two_color ul li, .three_color ul li {padding: 2px;}
.s_img img {max-width: 64%;display: inline;}
.img-box {height: auto;}
}
@media (min-width:992px) {.mobile_menu{display:none;}	}
@media (max-width:991px) {
.menu_block{display:none;}
header .header_top {padding: 15px 0;margin-top: 45px;}	
.phone_call {display: none;}
.mid_content_top h1, .mid_product_content h1 {font-size: 22px;}
.product_price {font-size: 16px;}
.accpect_card ul {float: left;padding-left: 0;}
.site_logo img {max-width:100%;}
.usa-img img {float: right;max-width: 75%;}
.header-center {margin-top: 10px;}
.site_logo {margin-top: 10px;}
.product_price.out_stock {margin: 0;}
.no_order span {margin-right:0;display: block;margin-bottom: 5px;}
.submit_btn {padding: 11px 15px;margin-left: 10px;}
.submit_btn.checkout {width: 100%;}
.item_box .input_wrap .submit_btn {margin: 0 0 0 15px;float:none;}
.item_box .new_product {width: 45%;}
.form_name {text-align: left;margin-bottom: 10px;}



.item_box .item_form .form-group.input_width {width: 100%;margin-top: 15px;margin-bottom: 0;}
.item_box .item_form .form-group.input_width.input_wrap {padding-left: 0;}
.item_box .box_feature {height:auto;}
.item_name {font-size: 16px;}
.eight_color ul li {width: 20%;}
.tan_color ul li {width: 20%;}
.color_sec.bot_mrg {margin-bottom: 30px;}
.item_box form {margin-top: 27px;display: block;float: left;}
}
@media (max-width:767px) {
.site_logo img {max-width:60%;}
.site_logo {margin-top:4px;text-align: center;}
.usa-img img {float: none;max-width:58%;}	
.usa-img{text-align:center;}
.mid_content, .iped_holder{padding: 15px 0 0;}
.new_heading {margin-bottom: 15px;}
.new_product_sec {padding: 5px 0 0;}
.mid_product_content {padding: 25px 0 0;}
.bottom_sec, footer, .mid_content.top_content_inner{padding: 15px 0;}
footer p {margin-bottom: 10px;}
.footer_copyright p, .accpect_card {text-align: left;}
.mid_content_top h1, .mid_product_content h1 {margin-bottom:10px;}
.mobile_view {display: none;}
.container_wrap, .disclamer {padding: 15px 0;}
.call_assist a {display: block;}
.inner_border > p > a > img {width: 18px;margin-right: 5px;}
.call_assist a img {margin-right:0;}
.no_able {margin-top: 10px;}
.product_img_box {margin-top: 15px;}
.product_order {padding: 10px 10px;margin-top: 15px;}
.product_order h3 {margin: 0 0 15px 0;}
.submit_btn.checkout {width: 60%;}
.mobile_view_table thead tr th:first-child {border-right: 1px solid #fff;}
.mobile_view_table thead th {background: #ad5c33 none repeat scroll 0 0;color: #ffffff;font-size: 16px;font-weight: bold;padding: 7px 15px;text-align: center;}
.mobile_view_table tr td:first-child {border-right: 1px solid #656565;color: #656565;font-size: 15px;font-weight: bold;}
.mobile_view_table {margin: 15px 0;}
.mobile_view_table > table {border: 1px solid #656565;text-align: center;width: 100%;}
.mobile_view_table tr td {border-bottom: 1px solid #656565;padding: 5px 15px;}
.light_box.more_option {margin-bottom: 15px;}
.second_heading {margin: 0 0 15px 0;}
.full_sec {width: 100%;}
.img-box {height:auto;}
.color_sec {height: auto;}
.item_box .box_feature {height: auto;margin-bottom: 15px;}
.item_box form {margin-top: 0;display: block;float: none;}
}
@media (min-width:768px) {.desktop_view{display:none;}}
@media (min-width:375px) and (max-width:767px){.two_color ul li {width: 25%;}}
@media (max-width:640px) {
.product_img {height: 230px;}	
.product_name {font-size: 14px;}
.product_price.out_stock .temp_out, .product_price.out_stock .close_price {font-size:16px;}
.product_price.out_stock {margin:0; }
.submit_btn.checkout{width: 67%;}
.call_order {font-size: 16px;}
.iped_holder.contact_iped {padding:0;}
.cover_case {font-size: 18px;}
.second_heading h2 {font-size: 16px;}
.item_name {font-size: 18px;}
.s_img img {max-width: 64%;display: inline;}
}
@media (max-width:567px){
.product_name {text-transform: none;margin-top: 25px;padding: 0 5px;}
.mid_jotter_link .smals_jotter {font-size: 16px;}
.new_product {font-size: 14px;width: 65%;}
.product_price, .product_id {font-size: 14px;}
.product_price.out_stock .temp_out, .product_price.out_stock .close_price {font-size: 14px;display: block;float: none;}
.site_logo {margin-top: 6px;}
.inner_page_right h1, .privacy_policy h2, .product_page_sec h2 {font-size: 16px;padding: 10px 10px;margin-bottom: 10px;}
.no_order h2, .privacy_policy h3 {font-size: 15px;}
.prodect_describe p.p_item_no {font-size: 15px;margin-top: 8px;margin-bottom: 3px;}
.p_price, .p_size {font-size: 15px;}
.call_assist h3 {line-height: 23px;font-size: 20px;}
.disclamer p {line-height: 25px;}
.submit_btn.checkout {width:100%;}
.last_product {font-size: 16px;}
.item_name {font-size: 16px;}
.mid_content.close_out_sec {padding-bottom: 10px;}
.inner_heading_block h2 {margin-bottom: 10px;font-size: 25px;}
.mid_product_content {padding: 15px 0 0;}
.item_name {font-size:16px;}
}
@media (min-width:480px) and (max-width:500px){.img-box {height:auto;}	}
@media (max-width:479px){
.new_product_sec .col-xs-6, .mid_product_content .col-xs-6, .iped_holder .col-xs-6 {width: 100%;}
.site_logo img {max-width: 100%;}
.new_product {width: 35%;}
.usa-img img {max-width: 81%;}
.site_logo {margin-top: 0;}
.product_order .col-xs-6 {width: 100%;}
.input_width .my_input {width: 100%;float: none;}
.submit_btn {padding: 11px 15px;margin-left: 0;margin-top: 15px;width: 100%;}
.form-group.input_width_1 {margin-bottom: 10px;}
.product_img_box {padding: 5px;}
.product_order {padding: 5px 5px;}
.product_des_img .col-xs-6, .extra_color .col-xs-6 {width: 100%;}
.item_box .input_wrap .submit_btn {margin: 15px 0 0 0;float: none;}
.item_box .form-group.input_width {width: 100%;float: none;}
.form-group.input_width.input_wrap {padding-left: 0;}
.item_box_inner .col-xs-6 {width: 100%;}
.new_heading .site_btn {margin: 0px;font-size: 12px;position: relative;top: 4px;}
.new_heading h2 {font-size: 18px;}
.new_heading {padding: 8px 10px;}
.item_box .box_feature {height:auto;}
.original_leather .product_img {height: 275px;}
.s_img img {max-width: 64%;display: inline;}
}
@media (min-width:375px) and (max-width:479px){}
@media (max-width:374px){
.new_heading h2 {font-size: 16px;}	
.new_product {width: 50%;}
.container {padding-left:15px;padding-right:15px;}
.mid_content_top h1, .mid_product_content h1 {font-size: 20px;}
.original_leather .product_img {height: 200px;}
}